BODY {
scrollbar-track-color: #FFFFFF;
scrollbar-face-color: #003080;
scrollbar-highlight-color: #003080;
scrollbar-3dlight-color: #003080;
scrollbar-darkshadow-color: #003080;
scrollbar-shadow-color: #003080;
scrollbar-arrow-color: #FFFFFF;
 }
.b0 {
scrollbar-track-color: #003080;
scrollbar-face-color: #003080;
scrollbar-highlight-color: #003080;
scrollbar-3dlight-color: #003080;
scrollbar-darkshadow-color: #003080;
scrollbar-shadow-color: #003080;
scrollbar-arrow-color: #003080;
 }
A{
 text-decoration : none;
}
A:hover{
 text-decoration : underline;
}
.tt {
 color:#97AFBD;
 font-family : Courier New;
 font-size : 100px;
 font-weight : bold;
 text-decoration : none;
 cursor:default;
}
.tt0 {
 color:#97AFBD;
 font-family : Courier New;
 font-size : 9.5pt;
 font-weight : normal;
 text-decoration : none;
}
.tt1 {
 color:#FFFFFF;
 font-family : Courier New;
 font-size : 9.5pt;
 font-weight : bold;
 text-decoration : none;
}
.tt1:a:hover {text-decoration : none;}
.title {
 color:#FFFFFF;
 font-family : Courier New;
 font-size : 50px;
 font-weight : bold;
 text-decoration : none;
}
.titleb {
 color:#000000;
 font-family : Courier New;
 font-size : 18px;
 font-weight : bold;
 text-decoration : none;
}
.titlec {
 color:#003080;
 font-family : Courier New;
 font-size : 18px;
 font-weight : bold;
 text-decoration : none;
}
.titlew {
 color:#FFFFFF;
 font-family : Courier New;
 font-size : 18px;
 font-weight : bold;
 text-decoration : none;
}
.topic{
 color : #003080;
 font-family : Courier New;
 font-size : 30px;
 font-weight : bold;
 text-decoration : none;
}
.topicw{
 color : #FFFFFF;
 font-family : Courier New;
 font-size : 30px;
 font-weight : bold;
 text-decoration : none;
}
.content{
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 text-align : justify;
}
.content0{
 font-family : Courier New, Courier;
 font-size : 9.5pt;
}
.content1{
 color:#000000;
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 font-weight : bold;
}
.content2{
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 text-indent : 30px;
}
.content3{
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 text-align: justify;
}
.contentw{
 color:#FFFFFF;
 font-family : Courier New, Courier;
 font-size : 15px;
 font-weight : bold;
}
.contentw0{
 color:#FFFFFF;
 font-family : Courier New, Courier;
 font-size : 12px;
}
.contentc{
 color:#003080;
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 font-weight : bold;
}
a.contentc#photo:visited{
 color:#70A0F0;
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 font-weight : bold;
}
.signature{
 font-family : Courier New, Courier;
 font-size : 9.5pt;
 text-align : right;
}
.mini{
 color : #000000;
 font-family : Courier New;
 font-size : 5px;
}
.win{
 color : #003080;
 font-family : Wingdings;
 font-size : 20px;
 font-weight : bold;
}
